:root {
  --radius: 12px;
}

/* Custom style clas like bootstrap */
.fs-7 {
  font-size: 14px !important;
}

.fs-8 {
  font-size: 12px !important;
}

.fs-9 {
  font-size: 10px !important;
}

.fs-10 {
  font-size: 8px !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.bg-body {
  background-color: var(--db-body) !important;
}

.w-20 {
  width: 25px !important;
}

.w-md {
  min-width: 768px !important;
}

.rounded-12 {
  border-radius: var(--radius) !important;
}

.card {
  border-radius: var(--radius);
}

.card-header:first-child {
  border-radius: var(--radius) var(--radius) 0 0;
}

.w-550 {
  min-width: 550px !important;
}

/* Search icon style for search form */
.search-icon {
  position: absolute;
  top: 2px;
  right: 0;
  z-index: 9;
}

.search-helper {
  z-index: 1;
  max-height: 350px;
  overflow-y: auto;
}

/* Custom style for uang saku page */
.image-circle {
  width: 175px;
  height: 175px;
  margin: auto;
  overflow: hidden;
  border: 3px solid var(--db-body);
  border-radius: 50%;
  cursor: pointer;
}

.image-circle img {
  max-width: 100%;
  display: block;
}

.us-table {
  max-width: 576px;
}